@charset "utf-8";
@import "global.css";

body {background:#f6f6f6;}      
#mainTopArea {clear:both;float:left;width:100%;}
#mainTopArea .mainLeftTitle {float:left;width:250px;padding:10px 0px 80px 10px;}
#mainTopArea .mainLeftTitle .titleKor {color:#fff;font-size:16px;font-weight:bold;}
#mainTopArea .mainLeftTitle .titleEng {color:#fff;font-size:12px;}
#mainTopArea .mainRightTitle {float:left;width:695px;padding:10px 0px 80px 10px;}
#mainTopArea .mainRightTitle li {float:left;margin-right:30px;text-align:center;}
#mainTopArea .mainRightTitle .titleKor {color:#fff;font-size:16px;font-weight:bold;}
#mainTopArea .mainRightTitle .titleEng {color:#fff;font-size:12px;}

#mnHeadBg {position:absolute;top:0;width:100%;height:120px;background:#3C3838;}
#mnHomeBg {position:absolute;top:120px;width:100%;height:129px;background:#554ec0 url('/images/bg_summer.gif');}
#mnShopGuideBg {position:absolute;top:120px;width:100%;height:129px;background:#c0574e;}
#mnAgentBg {position:absolute;top:120px;width:100%;height:129px;background:#97c04e;}
#copyrightBg {position:absolute;width:100%;height:245px;margin-top:-15px;background:#1e1e1e;}

/* common */
.center{text-align:center;}
.right{text-align:right;}

/*¸Þ´º  #554ec0 */
#mnHome {float:left;width:100%;background:url('/images/bg_summber.gif') no-repeat;}
#mnShopGuide {float:left;width:100%;background:#c0574e;}
#mnAgent {float:left;width:100%;background:#97c04e;}

/*»ó´Ü¿µ¿ª*/
.myArea	{float:left;width:240px;min-height:99px;padding:21px 0 0 20px;background:#353131;}
.myArea	li{color:#a2a0a0;}
.myArea a {color:#A2A0A0;}
.topMenuArea {float:left;width:665px;min-height:99px;padding:21px 0 0 25px;background:#3c3838;}
.topMenuArea ul li {float:left;}

/*¸ÞÀÎ ÄÁÅÙÃ÷ ¿µ¿ª*/
#mainConArea {clear:both;float:left;width:100%;margin-top:-70px;}

/*¸ÞÀÎ ¿ÞÂÊ ¿µ¿ª*/
#mainConArea .mainLeftCon {float:left;width:240px;background:#e4e1dd;padding:10px;border-radius:8px 0 0 0;}
#mainConArea .mainLeftCon .titleKor{font-size:14px;letter-spacing:-1px;font-weight:bold;color:#8b3e26;}
#mainConArea .mainLeftCon .titleEng{font-size:12px;color:#959493;}
#mainConArea .mainLeftCon .btnGreen{display:block;width:88%;padding:4px 5px 4px 5px;border-radius:4px;border:1px solid #7ea053;background:#93b063;color:#fff;font-size:11px;font-weight:bold;letter-spacing:-1px;text-align:center;line-height:15px;}
#mainConArea .mainLeftCon .btnRed{display:block;width:88%;padding:4px 5px 4px 5px;border-radius:4px;border:1px solid #a06553;background:#b07163;color:#fff;font-size:11px;font-weight:bold;letter-spacing:-1px;text-align:center;line-height:15px;}

dl {clear:both;}
dl.mainLeftFavoriteMenu {float:left;}
dl.mainLeftFavoriteMenu dd{float:left;width:48%;margin-bottom:7px;}
dl.mainLeftFavoriteMenu dd.top{margin-top:8px;}
dl.mainLeftStatus {float:left;margin-top:15px;}
dl.mainLeftStatus dd{margin-top:8px;background:#cec8c5;}
dl.mainLeftStatus dd table {width:100%;}
dl.mainLeftStatus dd table td {width:50%;padding:3px 0 3px 0;}
dl.mainLeftStatus dd table td.status {text-align:right;}
dl.mainLeftReview {float:left;width:96%;margin-top:18px;}
dl.mainLeftReview dd {}
dl.mainLeftReview dd ul {margin-top:8px;}
dl.mainLeftReview dd ul li {padding:4px 10px 4px 10px;border-top:1px solid #eeebe7;border-bottom:1px solid #d2cdc8;font-size:90%;}
dl.mainLeftProcess {float:left;width:96%;margin-top:18px;}
dl.mainLeftProcess span.titleKorRed {color:#c0634e;font-weight:bold;}
dl.mainLeftProcess dt {}
dl.mainLeftProcess dd {margin-top:8px;background:url('/images/bg_mainProcessBg.png') repeat-y;}
dl.mainLeftProcess dd ol li {padding:5px 0 12px 10px;background:url('/images/bg_mainProcessBottom.png') no-repeat bottom left;color:#7b7b7b;}
dl.mainLeftExchangeRate {float:left;width:96%;margin-top:18px;}
dl.mainLeftExchangeRate dd {margin-top:8px;}
dl.mainLeftExchangeRate table.tableExchangeRate {width:100%;border-collapse:collapse;}
dl.mainLeftExchangeRate table.tableExchangeRate th{padding:3px 4px 4px 4px;border-top:1px solid #c6c3c0;border-bottom:1px solid #c6c3c0;background:#D2CDC8;}
dl.mainLeftExchangeRate table.tableExchangeRate td{padding:7px 4px 5px 4px;text-align:center;}
dl.mainLeftTopOrder {float:left;width:100%;margin-top:15px;}
dl.mainLeftTopOrder dd{margin-top:8px;padding:12px;background:#cec8c5;}
dl.mainLeftTopOrder dd ol {width:100%;}
dl.mainLeftTopOrder dd ol li {padding:3px 0 3px 0;border-bottom:1px dotted #E4E1DD;}
dl.mainLeftTopOrder dd ol li span.right {float:right;}
dl.mainLeftTopOrder dd ol li .rankNum {display:inline-block;overflow:hidden;width:13px;height:12px;margin:3px 0 0 0;padding:0;color:#fff;text-align:center;vertical-align:top;background:#B07163;border:1px solid #A06553;font-size:11px;line-height:10px;}
dl.mainLeftNormal {float:left;width:96%;margin-top:18px;}
dl.mainLeftNormal dd {margin-top:8px;}

/*¸ÞÀÎ ¿À¸¥ÂÊ ¿µ¿ª*/
#mainConArea .mainFullCon {float:left;width:990px;min-height:1350px;padding:25px;background:#fff;border-radius:8px 8px 0 0;}
#mainConArea .mainFullCon .titleKor{font-size:16px;letter-spacing:-1px;font-weight:bold;color:#554ec0;}
#mainConArea .mainFullCon .titleEng{font-size:12px;color:#959493;}

#mainConArea .mainRightCon {float:left;width:640px;min-height:1350px;padding:25px;background:#fff;border-radius:0 8px 0 0;}
#mainConArea .mainRightCon .titleKor{font-size:16px;letter-spacing:-1px;font-weight:bold;color:#554ec0;}
#mainConArea .mainRightCon .titleEng{font-size:12px;color:#959493;}
#mainConArea .mainNoneCon {float:left;width:900px;padding:25px 25px 55px 25px;background:#fff;border-radius:8px;}
#mainConArea .mainNoneCon .titleKor{font-size:16px;letter-spacing:-1px;font-weight:bold;color:#554ec0;}
#mainConArea .mainNoneCon .titleEng{font-size:20px;color:#959493;}
div.mainRightShoppingTrends {float:left;width:300px;margin-right:19px;line-height:15px;}
div.mainRightShoppingTrends h3 {margin-bottom:4px;}
div.mainRightShoppingTrends ul li{float:left;width:295px;padding:5px 0 6px 0;border-bottom:1px solid #e4e5e7;letter-spacing:-1px;font-size:13px;}
div.mainRightShoppingTrends ul li.half{width:145px;margin-right:5px;}
div.mainRightShoppingTrends ul li.half span{font-size:12px;}
div.mainRightShoppingTrends ul li.three{width:95px;margin-right:5px;}
div.mainRightShoppingTrends ul li.three span{font-size:12px;}
div.mainRightShoppingTrends .imageArea {display:block;overflow:hidden;height:105px;border:1px solid #dadada;}
div.mainRightShoppingTrends ul li.three .imageArea {display:block;overflow:hidden;height:72px;border:1px solid #dadada;}
div.mainRightShoppingTrends span.titleHead {display:inline-block;padding-top:4px;color:#0a63ae;}
div.mainRightTop10 {float:left;width:314px;}
div.mainRightTop10 h3 {margin-bottom:9px;}
div.mainRightTop10 .womenTop10 {float:left;width:152px;margin-right:5px;}
div.mainRightTop10 .menTop10 {float:left;width:152px;margin-right:5px;}

.womenTop10 li, .menTop10 li {position:relative;min-height:18px;_height:18px;padding:5px 5px 4px 8px;*padding:5px 5px 4px 8px;vertical-align:top;zoom:1;margin-top:-1px;border:1px solid #dfdfdf;}
.womenTop10 li em, .menTop10 li em{position:relative;top:-4px;font-family:tahoma,helvetica,sans-serif !important;font-size:11px !important;letter-spacing:-1px;color:#fff;}
.womenTop10 li a, .menTop10 li a{}
.womenTop10 li .rankNum, .menTop10 li .rankNum{display:inline-block;overflow:hidden;width:13px;height:12px;margin:3px 0 0 0;padding:0;color:#fff;text-align:center;vertical-align:top}
.womenTop10 li .rankNum {background:#db3e3c;border:1px solid #cb3d39;}
.menTop10 li .rankNum {background:#1875ba;border:1px solid #1366a8;}
.womenTop10 li .list_wrap, .menTop10 li .list_wrap  {overflow: hidden;position: relative;height: 17px;}

div.mainRightHotBlog {clear:both;float:left;width:100%;}
div.mainRightHotBlog h3 {display:block;margin-top:15px;}
div.mainRightHotBlog .imageArea {display:block;overflow:hidden;height:142px;border:1px solid #dadada;}
div.mainRightHotBlog .titleArea {display:block;padding:5px 0px 4px 0;}
div.mainRightHotBlog ul li.marginRight {margin-right:19px;}
div.mainRightHotBlog ul li{float:left;width:305px;padding:5px 0 6px 0;letter-spacing:-1px;font-size:13px;font-weight:normal;line-height:12px;}
div.mainRightHotBlog ul li span.titleHead {display:inline-block;padding-top:8px;color:#0a63ae;}

/*
div.mainRightHotFunnyPlace {float:left;width:314px;}
div.mainRightHotFunnyPlace h3 {margin-top:15px;}
div.mainRightHotFunnyPlace .imageArea {display:block;overflow:hidden;height:142px;border:1px solid #dadada;}
div.mainRightHotFunnyPlace .titleArea {display:block;padding:5px 0px 4px 0;}
div.mainRightHotFunnyPlace ul li{float:left;width:295px;padding:5px 0 6px 0;letter-spacing:-1px;font-size:13px;font-weight:normal;line-height:12px;}
div.mainRightHotFunnyPlace ul li span.titleHead {display:inline-block;padding-top:8px;color:#0a63ae;}
*/

div.mainRightRecipe {float:left;width:100%;}
div.mainRightRecipe h3 {margin-top:15px;}
div.mainRightRecipe .imageArea {display:block;overflow:hidden;height:142px;border:1px solid #dadada;}
div.mainRightRecipe ul li {float:left;width:305px;padding:5px 0 6px 0;letter-spacing:-1px;font-size:13px;font-weight:normal;line-height:12px;}
div.mainRightRecipe ul li.marginRight {margin-right:19px;}
div.mainRightRecipe ul li span.titleArea {display:block;padding:5px 0px 4px 0;}
div.mainRightRecipe ul li span.titleHead {display:inline-block;padding-top:8px;color:#0a63ae;}

/*Sub page*/
div.SGsection {}
div.SGsection .SGtitleKor {font-size:23px;color:#c0574e;}
div.SGsection .SGtitle {margin-top:30px;font-size:18px;font-weight:bold;color:#353131;}
div.SGsection .SGsubTitle {margin-top:15px;font-size:15px;font-weight:bold;color:#353131;}
div.SGsection span.titleKor {display:inline-block;margin-top:15px;color:#fff;font-size:16px;font-weight:bold;}
div.SGsection span.titleLastUpdate {margin-left:10px;color:#aaa;font-size:11px;}

div.section {}
div.section .stitleKor {font-size:23px;color:#c0574e;}
div.section .stitle {margin-top:20px;font-size:18px;font-weight:bold;color:#353131;}
div.section .subTitle {margin-top:15px;font-size:15px;font-weight:bold;color:#353131;}
div.section span.titleKor {display:inline-block;margin-top:15px;color:#fff;font-size:16px;font-weight:bold;}
div.section span.titleLastUpdate {margin-left:10px;color:#aaa;font-size:9px;}

div.subBlogArea {float:left;width:100%;}
div.subBlogArea ul.Grid3 {float:left;width:200px;margin-top:8px;margin-right:10px;}
div.subBlogArea ul.Grid3 li span.titleArea {display:block;padding:2px 0 5px 0;line-height:12px;}
.Grid2 .imageArea {display:block;min-height:150px;max-height:150px;overflow:hidden;border:1px solid #ededed;}
.Grid3 .imageArea {display:block;min-height:150px;max-height:150px;overflow:hidden;border:1px solid #ededed;}
div.subBlogArea ul.Grid2 {float:left;width:305px;margin-top:8px;margin-right:15px;}
div.subBlogArea ul.Grid2 li span.titleArea {display:block;padding:2px 0 5px 0;}
div.subBlogArea ul.Grid1 {float:left;width:640px;margin-top:10px;margin-bottom:10px;border-top:1px solid #e4e5e7;}
div.subBlogArea ul.Grid1 li {padding:4px 0 5px 0;border-bottom:1px solid #e4e5e7;}
div.subBlogArea span.titleHead {padding-right:10px;color:#0a63ae;}

div.subTop10 {float:left;width:314px;}
div.subTop10 h3 {margin-bottom:9px;}
div.subTop10 .womenTop10 {float:left;width:152px;margin-right:5px;}
div.subTop10 .menTop10 {float:left;width:152px;margin-right:5px;}


/* ***********************
   Old CSS °®°í¿Í¼­ ¼öÁ¤ 
*********************** */
.conBox{float:left;width:100%;margin-top:10px;padding:10px 20px 0 20px;background:#F0F0F0;border:1px solid #f0f0f0;border-radius:5px;}

.appForm{float:left;margin-top:20px;font-size:12px;color:#333;line-height:170%;}
.appForm .comment{padding-top:4px;font-size:11px;color:#9D9D9D;}
.appForm ul.textList{padding-left:15px;}
.appForm ul.textList li{margin-top:8px;}
.appForm h3{letter-spacing:-1px;color:#7039C6;font-weight:bold;}
.appForm h4{padding-bottom:5px;font-size:16px;color:#7039C6;letter-spacing:-1px;}
.appForm .font{font-family:NanumGothic, "³ª´®°íµñ", "Malgun Gothic", "¸¼Àº °íµñ", Dotum, "µ¸¿ò", Gulim, "±¼¸²", Verdana, Arial, "Trebuchet MS";}

/* Table ½ºÅ¸ÀÏ */
.appTable{border-collapse:collapse;border-radius:5px;}
.appTable th, .appTable td{font-family:NanumGothic, "³ª´®°íµñ", "Malgun Gothic", "¸¼Àº °íµñ", Dotum, "µ¸¿ò", Gulim, "±¼¸²", Verdana, Arial, "Trebuchet MS";color:#333;border-bottom:1px solid #EAEAEA; word-break:break-all;border-radius:5px;}
.appTable th.center, td.center{text-align:center;}
.appTable th.right, td.right{text-align:right;}
.appTable th{padding:7px 0 6px;border:1px solid #E4E1DD;font-weight:bold;background:#ddd;text-align:left;vertical-align:text-top;}
.appTable th.none{padding-left:18px;background:url('/images/ico_none.gif') no-repeat 0 12px;text-align:left;}
.appTable th.must{padding-left:18px;background:#F0F0F0 url('/images/ico_must.gif') no-repeat 0 9px;text-align:left;}
.appTable th.must2{padding-left:18px;background:#F0F0F0 url('/images/ico_must.gif') no-repeat 0 18px;text-align:left;}
.appTable td{padding:10px 5px 7px;}

.boardTable{border-collapse:collapse;}
.boardTable th, td{font-family:NanumGothic, "³ª´®°íµñ", "Malgun Gothic", "¸¼Àº °íµñ", Dotum, "µ¸¿ò", Gulim, "±¼¸²", Verdana, Arial, "Trebuchet MS";font-size:12px;color:#333;border-bottom:1px solid #EAEAEA;}
.boardTable th{padding:11px 0 10px 0;border-bottom:1px solid #EAEAEA;text-align:center;font-weight:bold;font-weight:bold;color:#fff;}
.boardTable th.must{padding-left:15px;background:url('/images/ico_must.gif') no-repeat 0 12px;}
.boardTable th.must2{padding-left:15px;background:url('/images/ico_must.gif') no-repeat 0 18px;}
.boardTable td{padding:11px 0 10px 0;}

.topLineLightSky{border-top:2px solid #B6D2E5;}
.topLineLightSilver{border-top:2px solid #AAA;}
.headBG1{background: #3C3838 url();}
.fs11Table td{padding:8px 0 8px 0;font-family:NanumGothic, "³ª´®°íµñ", "Malgun Gothic", "¸¼Àº °íµñ", Dotum, "µ¸¿ò", Gulim, "±¼¸²", Verdana, Arial, "Trebuchet MS";ont-size:11px;letter-spacing:-1px;}

/* ÆË¾÷ */


